/* Fonts */
@import url('font-awesome.css');
@import url('font.css');
/* ===================================
1. General
==================================== */
body {
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:1.6em;
	color:#8a8989;
	background:#fff;
	letter-spacing:1px;
}

a, a:active, a:focus, a:hover {	outline:0;}

img{
	max-width:100%;
	height:auto;
}

a:hover{
  text-decoration:none;
}

h1, h2, h3, h4, h5, h6 {
	line-height:1.1em;
	margin-bottom: 20px;
	 letter-spacing:1px; 
}

.row{
	margin:0;
}

.content{
	max-width:1280px;
	margin:0 auto;
}

#wrapper{max-width:100%; margin:0 auto;}
.fa-phone{ font-family: 'FontAwesome'; display:inline-block; margin:0 15px 0 0}
.fon{text-align:right; padding:15px 10px 0 0}
.fon .custom_fon{display:inline-block;}
.logo{padding:15px 0 0 0; display:inline-block;}

.navbar-nav{float:right; margin:0;}
.navbar-collapse.collapse{margin-top:45px; padding-right:0; overflow:hidden;}
.navbar-default{border:none; background:none;}
.navbar-collapse{margin-top:60px;}
.navbar {margin-bottom:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:none; padding:0;}
.nav > li > a{ padding:0}
.nav > li > a:hover, .nav > li > a:focus{background:none;}
.navbar-brand {height:auto; margin:15px -15px 0 0;}
.container-fluid{ display:block; float:right;}
.navbar-default .navbar-toggle{border-color: #8a8989; border-radius:0;}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}
.navbar-default .navbar-toggle{background:#8a8989; margin:45px 0 0; }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {background-color:#6E6F6E;}
#wrapper #navigation {position:relative; z-index:2;}
#wrapper #navigation li{ display:inline-block; padding:0; margin:0; position:relative;}
#wrapper #navigation li:last-child{margin-right:0;}
#wrapper #navigation li a{ font-size:16px; padding:7px 15px 25px;}
#wrapper #navigation li.active a,
#wrapper #navigation li a:hover{color:#fff; background:#e21010;}

#wrapper #navigation li ul{position:absolute;  left:0;  top:100%;  width:240px; margin:0; padding:0;  background:rgba(255,255,255,0.6);}
#wrapper #navigation li ul.nav-child { display:none;}
#wrapper #navigation li ul.nav-child li{display:block; margin:0;}
#wrapper #navigation li ul.nav-child li a{font-size:13px; text-transform:none; padding:10px 15px; text-align:left; display:block; font-weight:normal; background:none; color:#394865;}
#wrapper #navigation li ul.nav-child li a:hover,
#wrapper #navigation li ul.nav-child li.active a{background:#e21010;  color:#fff;}



/* Slider */
#wrapper #slider{border-top:2px solid #e21010; margin:0; text-align:center;}
#wrapper #slider p{margin:0;}

#wrapper #note{padding:50px 0; margin-bottom:20px; position:relative; background:url(../images/bg_px_note.png) repeat-y center #c3c3c7;
/*background: #b4b4b6; background: -moz-linear-gradient(-45deg,  #b4b4b6 0%, #e1e1e8 52%, #b4b4b6 100%);
	background: -webkit-linear-gradient(-45deg,  #b4b4b6 0%,#e1e1e8 52%,#b4b4b6 100%);
	background: linear-gradient(135deg,  #b4b4b6 0%,#e1e1e8 52%,#b4b4b6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b6', endColorstr='#b4b4b6',GradientType=1 );*/
}
#wrapper #note .content{padding:0 25px 0 80px; background:url(../images/bg_text_note.png) left top no-repeat; color:#243f59; text-align:center;  font-family: 'Open Sans', sans-serif;  font-size:18px; font-weight:300; max-width:1024px; letter-spacing:1px;}
#wrapper #note .content strong{font-weight:600;}
#wrapper #note .arrow{position:absolute; bottom:-16px; left:50%; margin-left:-20px; width:39px; height:16px; background:url(../images/bg_note.png) no-repeat;}

#wrapper #main-boxes{margin:80px auto 0;}
#wrapper #main-boxes .box{text-align:center;}
#wrapper #main-boxes .box .img_box{width:250px; height:250px; border-radius:150px; border:10px solid #ddd;}
#wrapper #main-boxes .box h3{color:#484848; font-size:24px; font-weight:300; margin:15px 0}
#wrapper #main-boxes .box p{color:#394865; padding:0 40px;}
#wrapper #main-boxes .box .btn-mehr{display:inline-block; padding:4px 35px; background:#e21010; text-align:center; color:#fff; border-radius:4px; margin:25px 0 0; font-size:15px; font-weight:400;}

#wrapper #main-cotent{margin:50px auto; padding:0 50px; color: #394865; font-family: 'Open Sans', sans-serif; font-size:16px;}
#wrapper #main-cotent h1{font-size:30px;}
#wrapper #main-cotent h2{font-weight:300; color:#6e6f6e; font-family: 'Open Sans', sans-serif; margin:30px 0; font-size:30px; overflow:visible;}
#wrapper #main-cotent h4{color:#394865; line-height:30px;}
#wrapper #main-cotent .img-vita{float:right; margin:0 10px 10px 80px;}
#wrapper #main-cotent ul{list-style:none; padding:0; margin:0;}
#wrapper #main-cotent ul.list-vita{max-width:800px; margin:50px 0 0;} 
#wrapper #main-cotent ul li{background:url(../images/bg-list.png) no-repeat 0 5px; padding-left:25px; margin:10px 0; font-family: 'Open Sans', sans-serif; font-size:16px; color:#394865;}
#wrapper #main-cotent ul.list-vita li{margin: 25px 0;}
#wrapper #main-cotent p.BlueText{font-family: 'Open Sans', sans-serif; font-size:16px; color:#394865;}
#wrapper #main-cotent p.link{text-align:left;}
#wrapper #main-cotent p.link a{display:inline-block; padding:4px 35px; background:#e21010; text-align:center; color:#fff; margin:25px 0 0; font-size:15px; font-weight:400;}

footer{width:100%; min-height:60px; padding:15px; background:#484848; color:#c0c0c0; font-family: 'Open Sans', sans-serif;  }
footer .social{text-align:right; padding-top:25px;}
footer .social a{display:inline-block; margin:0 3px;}
footer .social a:hover{opacity:0.7;}
footer h3{font-size:18px; font-weight:300;}
footer .copyright{font-size:12px; padding:10px 15px 20px; border-top:1px solid #c0c0c0; margin-top:15px;}


/* Blog*/
.eb-post-content{padding:25px; border-bottom:1px solid #e21010; background:url(../images/bg_px_blog.png) repeat-x  #eeecec; margin:35px 0;}
.eb-post-content .left-col{float:left; width:12%; display:inline-block; text-align:center; padding: 10px 35px 0 10px; font-size: 12px;}
.eb-post-content .left-col .eb-post-date{margin:0;}
div#fd.eb .pull-left{float:none !important;}
div#fd .mr-15{margin:10px 0 0 !important;}
.eb-post-content .left-col .eb-post-date p{font-size:32px; font-weight:600; margin:0 0 8px; color:#565f5e;}
.eb-post-content .right-col{float:left; width:88%; display:inline-block;}
.eb-post-content .right-col h2{margin-top: 0 !important;}
div#fd.eb .eb-brand-name{font-weight:300; color:#6e6f6e; font-family: 'Open Sans', sans-serif; margin:30px 0; font-size:30px; }
.eb-brand-bio{color:#243f59; margin:0 0 20px; display:none}
div#fd.eb .eb-post-title{font-size:24px; font-weight:300; margin:10px 0 0; color:#565f5e; line-height: 33px;}
.eb-post-body p{margin:25px 0 0;}
.eb-post-body img{float:right; margin:-40px 10px 50px 30px;}
.eb-post-body .img-blog{float:right; margin:-25px 10px 50px 30px;}
.eb-post-body .btn-mehr{cursor:pointer; background: #484848; border: 1px solid #484848; color: #ffffff; display: inline-block; font-size: 14px; padding: 3px 20px 4px;}
.eb-post-body .btn-mehr:hover{background: none; color: #484848;}
.eb-post-body .p-mehr{display:none;}
.social-link{margin:0 0 0 -26px;}
div#fd.eb .eb-post-meta > div{margin:0;}
div#fd.eb .is-large .eb-share-facebook .facebook-like{width:auto;}
.eb-post-foot{display:none;}
div#fd.eb.w480 .fb-like{height:auto;}

.eb-post-body table.p-mehr{ margin:0 auto 25px; border-collapse: collapse; width:100%; background: #dddddd !important;  line-height:20px; }
.eb-post-body table.p-mehr th { font-weight: 600; width:20%; background: #e21010; color: #fff;}
.eb-post-body table.p-mehr th, .eb-post-body table.p-mehr td { padding: .8rem; font-size: 1.4rem; vertical-align:top; border: 1px solid #cccccc !important; }
.eb-post-body table.p-mehr th p, .eb-post-body table.p-mehr td p{margin: 0;}
.eb-post-body table.p-mehr td { padding: .8rem; font-size: 1.4rem; color: #444;}
.eb-post-body table.p-mehr tr:not(:last-child) { border-bottom: 1px solid #333;  }
.eb-post-body table.p-mehr tr:nth-child(even) {background: #fbfbfb;}

/* Vorgespräch */
#bfLabel13{display:none;}
.bfRequired{color:red;}
.vorgespraechform .bfPageIntro{margin-bottom:50px;}
.vorgespraechform .bfElemWrap{margin-bottom:15px;}
#bfPage1{background:url(../images/bg-vorgespraech.jpg) no-repeat 100% 50%; padding-right:420px;}
.vorgespraechform .vorgespraech .bfLabelLeft label{margin:10px 0; font-family: 'Open Sans', sans-serif; font-weight:normal; font-size:14px; color:#394865; width:100%; float:none; }
.vorgespraechform .vorgespraech .bfElementGroupNoWrap{margin-bottom:15px;}
.vorgespraechform .vorgespraech .bfLabelLeft label.bfGroupLabel{margin:-1px 45px 0 8px; width:auto; float:left; display:inline-block;}
.vorgespraechform .vorgespraech .bfElementGroupNoWrap input[type="radio"]{float:left;}
.vorgespraechform .vorgespraech section input[type="text"],
.vorgespraechform .vorgespraech section textarea,
.vorgespraechform .vorgespraech section select{float:none; width:60%; color:#333; background-color:#f6f6f6; border:1px solid #e9e9e9; padding:4px 4px 3px;}
.vorgespraechform .vorgespraech .bfSubmitButton {padding:4px 35px; background:#e21010; text-align:center; color:#fff; border-radius:0; border:none; margin:25px 0 0; font-size:15px; font-weight:400;}
.vorgespraechform .vorgespraech section input#ff_elem27{background:url(../images/bg-calender.png) no-repeat 99% 50% #f6f6f6;}

.vorgespraechform .vorgespraech .bfErrorMessage{margin:0 0 25px; display:block; padding:15px; background:rgba(255,0,0,0.1);}
.vorgespraechform .vorgespraech .bfErrorMessage .bfError{color:red;}
.newline{display:none;}

#form-text{padding-bottom:25px;}
#form-text div{display:none;}

@media (max-width: 1024px) {
	#wrapper #note .content{background-position:10px top; padding-left:95px;}
	#wrapper #navigation{padding:0;}
	#wrapper #navigation li a{ font-size:15px; padding:7px 12px 25px;}
}


@media (max-width: 960px) {
	#wrapper #navigation li{margin:0;}
	#wrapper #navigation li a{ font-size:14px; padding:7px 12px;}
	#bfPage1{background:none; padding-right:0;}
}

@media (max-width: 768px) {
	#navigation{width:100%;}
	#logo{padding: 0 100px; position: absolute; text-align: center; width:100%;}
	.logo{padding: 15px; position: absolute; right: 0; z-index: 9; margin-left:80px;}
	.fon{display:none;}
	#wrapper #main-cotent{padding:0 10px;}
    .navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none !important; }
    .navbar-toggle {display: block; }
    .navbar-collapse {border-top:none;  box-shadow: none; padding-left:0; padding-right:0;}
    .navbar-fixed-top {top: 0;border-width: 0;}
    .navbar-collapse.collapse { display: none!important; }
    .navbar-nav { float: none!important;margin-top:18px 0;}
	.navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 0;padding-bottom: 0; }
    .collapse.in{display:block !important;}
	.container-fluid{float:none; margin-bottom:70px;}
	.navbar-default .navbar-toggle{margin:15px 0 0; float:left;}
	.eb-post-content .left-col{width:20%;}
	.eb-post-content .right-col{width:80%;}
	#wrapper #main-cotent h2.eb-post-title{margin:0; font-size:25px;}
	.eb-post-body img{display:none;}
	#wrapper #main-cotent .img-vita{text-align:right; max-width:50%; margin-left:0;}
	#wrapper #main-cotent .img-vita img{max-width:50%;}
	#wrapper #main-cotent{font-size:14px;}
	#wrapper #main-cotent ul li{background:url(../images/bg-list.png) no-repeat 0 4px; padding-left:20px; font-size:14px;}
	#wrapper #main-boxes .box{margin-bottom:40px;}
	#wrapper #main-boxes .box .img_box{width:auto; height:auto; border-radius:0; border:2px solid #ddd;}
	#wrapper #main-boxes .box h3{font-size:18px;}
	#wrapper #main-boxes .box p{padding:0 10px;}
	#wrapper #main-boxes .box:last-child{margin-bottom:0;}
	footer, footer .social{text-align:center;}
	
}


@media (max-width:520px) {
	#wrapper #navigation li{display:block; margin:0;}
	#wrapper #navigation li a{padding: 7px 5px 8px; border-bottom:1px solid #e21010;}
	#wrapper #navigation li:last-child a{border-bottom:none;}
	#wrapper #navigation li.active a, #wrapper #navigation li a:hover,  #wrapper #navigation li:hover a{ background:#e21010; color:#fff;}
	#wrapper #navigation li ul{position:relative; width:100%;}
	#wrapper #navigation li ul.nav-child li a{font-size:12px; padding:8px 10px 8px; border-bottom:none; background:none;}
 	#wrapper #navigation li ul.nav-child li a:hover,
	#wrapper #navigation li ul.nav-child li.active a{background:none; color:#e21010;}
	#wrapper #note{padding:20px 0;}
	#wrapper #note .content{background:none; padding:0 15px; font-size:15px;}
	.vorgespraechform .vorgespraech section input[type="text"],
	.vorgespraechform .vorgespraech section textarea,
	.vorgespraechform .vorgespraech section select{width:100%;}
	.newline{display:block; width:100%; margin:15px 0;}
	.eb-post-content .left-col{width:28%;}
	.eb-post-content .right-col{width:72%;}
	.eb-post-content{padding:20px 15px;}
	#wrapper #main-boxes .box .img_box{width:250px; height:250px; border-radius:150px; border:10px solid #ddd;}
	#wrapper #main-cotent h1{font-size:26px;}
}

@media (max-width:420px) {
	.navbar-collapse.collapse{margin-top:0;}
	.navbar-collapse{margin-top:15px;}
	.eb-post-content{padding-bottom:130px; position: relative; background:rgba(0,0,0,0.05);}
	.eb-post-content .left-col, .eb-post-content .right-col{width:100%;}
	.eb-post-content .left-col{margin-bottom:20px;}
	.eb-post-content .right-col{text-align:center;}
	.social-link {bottom: 15px; left: 50%; margin: 0 0 0 -39px; position: absolute;}
	#wrapper #main-cotent .img-vita{display:none;}
}